@import url('https://fonts.googleapis.com/css2?family=Hanken+Grotesk:wght@300;400;500&family=Philosopher:wght@400;700&display=swap');


/* 
font-family: 'Hanken Grotesk', sans-serif;
font-family: 'Philosopher', sans-serif;
*/


:root {
    --gray: #6c757d;
    --blue-200: #e3eaf3;
    --blue-400: #709fea;
    --blue-800: #3a414b;
    --danger: #ff5857;
    --light: #fdfdfd;
    --dark: #343a40;
    --accent: #ad191a;
    --green: #5fcb44;
    --neutral: #64a2c9;
    --traduc: #0e3d71;
    --tw-ring-color: #3b82f680;
    --transition: 300ms ease;
}


*, *::after, *::before {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
}


body {
    font-family: 'Hanken Grotesk', sans-serif;
    color: var(--gray);
    background: var(--light);
    font-weight: 300;
    position: relative;
    max-width: 1400px;
    margin: 0 auto;
    top: 0;
    bottom: 0;
    scroll-behavior: smooth;
}


body::-webkit-scrollbar {
    width: 8px;
    background-color: transparent;
}

body::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: var(--gray);
}


section {
    width: 100%;
    padding: 4rem 0;
}



.container {
    width: 88%;
    max-width: 1350px;
    margin: 0 auto;
}


h1, h2, h3 {
    color: var(--traduc);
    transition: var(--transition);
    font-family: 'Philosopher', sans-serif;
}

h1 {
    font-size: 4rem;
}

h2 {
    font-size: 2.5rem;
    width: 100%;
    max-width: 700px;
}

h3 {
    font-size: 1.5rem;
}


img {
    display: block;
    width: 100%;
    object-fit: cover;
    object-position: center;
    transition: var(--transition);
}


.text {
    font-size: .9rem;
    letter-spacing: 0.7px;
    line-height: 1.3;
}


a {
    text-decoration: none;
}


.btn {
    color: var(--light);
    background: var(--accent);
    padding: 0.7rem 2rem;
    border-radius: 7px;
    font-size: .975rem;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    display: inline-block;
    transition: var(--transition);
    border: 2px solid transparent;
}

.btn:hover{
    color: var(--accent);
    background: rgba(253, 253, 253, .9);
    backdrop-filter: blur(8px);
    border-color: var(--accent);
}

.rbtn {
    width: fit-content;
    padding: 0.2rem 0;
    font-size: .975rem;
    display: inline-block;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    background: transparent;
    color: var(--traduc);
    position: relative;
    border-bottom: 3px solid var(--accent);
    transition: var(--transition);
}

.rbtn::before {
    content: "";
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 0;
    height: 3px;
    border: none;
    background: var(--neutral);
    transition: var(--transition);
}

.rbtn:hover::before {
    width: 100%;
}

.obtn {
    width: 3rem;
    height: 3rem;
    display: grid;
    place-items: center;
    font-size: 2rem;
    color: var(--light);
    border-radius: 50%;
    text-align: center;
    background: var(--accent);
    transition: var(--transition);
}

.obtn:hover {
    background: var(--traduc);
}

.VIpgJd-ZVi9od-ORHb-OEVmcd,
.skiptranslate {
    height: 0;
    visibility: hidden !important;
    display: none !important;
}

.alert {
    padding: 0.8rem;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    width: 100%;
}

.succes {
    border: 1px solid #c3e6cb;
    color: #155724;
    background-color: #d4edda;
    border-radius: 5px;
}

.erreur {
    border: 1px solid #f5c6cb;
    color: #721c24;
    background-color: #f8d7da;
    border-radius: 5px;
}



/* ------------------ Header Style ------------------ */


.hoverlay {
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 99;
    display: none;
}

header.on .hoverlay {
    display: block;
}


header {
    width: 100%;
    background: var(--light);
    padding: 1rem 0;
    display: block;
    position: fixed;
    top: 0;
    z-index: 100;
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, .2);
}

.header-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-container .logo {
    width: 12rem;
}

nav {
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 3rem;
    transition: var(--transition);
}

.nav-list {
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 0;
    height: 100%;
}

.nav-list li {
    height: fit-content;
}

.nav-list li a {
    color: var(--dark);
    font-weight: 500;
    text-transform: uppercase;
    font-size: .875rem !important;
    transition: var(--transition);
    height: fit-content;
    padding: 0.6rem 1.5rem;
    background: transparent;
    border-radius: 7px;
}

.nav-list li a:hover {
    background: var(--blue-200);
}

.toggle-nav {
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    display: none;
    cursor: pointer;
    place-items: center;
    background: transparent;
    border: 1px solid #5fcb4481;
}

.toggle-nav span {
    font-size: 1rem;
    color: var(--dark);
}



/* --------------------------- Section Home style --------------------------- */


.home {
    background: url(../images/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 520px;
    position: relative;
    transition: var(--transition);

    .overlay {
        z-index: 1;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #16162680;
    }
}


.home-container {
    height: 100%;
    display: grid;
    place-items: center;
}

.home-container .content {
    display: block;
    text-align: center;
    width: 100%;
    z-index: 5;
    max-width: 800px;
    margin-top: 3rem;
    color: var(--light);
    transition: var(--transition);
}

.home-container .content .text {
    font-size: 1rem;
    font-weight: 400;
    margin: 1.5rem auto;
    max-width: 460px;
}

.home-container .content h1 {
    color: var(--light);
}





/* --------------------------- Section Home style --------------------------- */




.hs-container {
    display: grid;
    grid-template-columns: 1fr;
    gap: 3rem;
}


.hs1 {
    width: 100%;
    display: block;
}

.hs1 h2 {
    margin-bottom: 3rem;
}

.hs1-container {
    width: 100%;
    display: grid;
    gap: 2rem;
    grid-template-columns: repeat(3, 1fr);
}

.hs1-container .bloc {
    width: 100%;
    max-width: 450px;
    margin: 0 auto;
    padding: 2rem;
    border-radius: 11px;
    display: block;
    background: #fff;
    position: relative;
    box-shadow: 0 0 15px rgba(0, 0, 0, .2);
    transition: var(--transition);
    overflow: hidden;
    border-bottom: 2px solid var(--accent);
}

.hs1-container .bloc::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    background: var(--accent);
    left: 0;
    bottom: 0;
    z-index: -1;
    display: block;
    transition: var(--transition);
}

.hs1-container .bloc:hover {
    background: transparent;
    color: var(--light);
}

.hs1-container .bloc:hover::before {
    height: 100%;
}

.hs1-container .bloc:hover h3 {
    color: var(--light);
}

.hs1-container .bloc .row {
    display: flex;
    gap: 0.7rem;
    margin-bottom: 1rem;
    width: 100%;
    z-index: 5;
    align-items: center;
}

.hs1-container .bloc .row .material-symbols-outlined {
    color: var(--accent);
    font-size: 2rem;
    padding: .8rem;
    border-radius: 50%;
    background: var(--light);
}

.hs1-container .bloc p {
    z-index: 5;
}


.hs2 {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr .95fr;
    gap: 3rem;
    align-items: center;
    margin-top: 10rem;
    justify-items: right;
    background: var(--traduc);
}

.hs2 .bloc {
    display: grid;
    grid-template-columns: 1fr;
    padding: 2rem;
    gap: 1rem;
    color: var(--light);
    transition: var(--transition);
}

.hs2 .bloc h2, 
.hs2 .bloc h3 {
    color: var(--light);
}

.hs2 .bloc h3,
.testi-container .titles h3 {
    padding: .5rem 0 .5rem 1rem;
    border-left: 3px solid var(--accent);
}

.hs2 .bloc .txt {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 0.7rem;
}

.hs2 .bloc .txt p span {
    font-size: 1.3rem;
    font-weight: 500;
    color: var(--neutral);
    font-family: 'Philosopher', sans-serif;
}

.hs2 .bloc .btns {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 2rem;
}

.hs2 .bloc .btns .rbtn {
    color: var(--light);
}

.hs2 .hs2-img {
    height: calc(100% + 6rem);
    margin-top: -6rem;
    width: 100%;
    max-width: 500px;
}

.hs2 .hs2-img img {
    height: 100%;
}


.hs3 {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 3rem;
}

.hs3 .bloc {
    width: 100%;
    display: block;
}

.hs3 .bloc h3 {
    padding: .5rem 0 .5rem 1rem;
    border-left: 3px solid var(--accent);
}

.hs3 .bloc h2 {
    margin-top: 1.5rem;
}

.hs3-container {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3rem;
}

.hs3-container .img {
    width: 100%;
}

.hs3-container .img img {
    height: 100%;
}

.hs3-container .blocs {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
    transition: var(--transition);
}

.hs3-container .blocs .bloc {
    padding: 1.5rem 0;
    background: #fff;
    transition: var(--transition);
}

.hs3-container .blocs .bloc .content {
    width: 100%;
    height: 100%;
    border-left: 5px solid var(--accent);
    padding: 0 1.5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 0.5rem;
    transition: var(--transition);
}

.hs3-container .blocs .bloc .content .material-symbols-outlined {
    font-size: 2rem;
    color: var(--accent);
}


/* Hs3p */


.hs3p .bloc h2 {
    max-width: 850px;
}


.hs3p .bloc h4 {
    font-weight: 400;
    letter-spacing: 0.8px;
    margin-top: 0.5rem;
}

.hs3p-container {
    width: 100%;
    display: grid;
    gap: 3rem;
    grid-template-columns: repeat(3, 1fr);
}

.hs3p-container .bloc {
    border: 1px solid var(--blue-200);
    border-radius: 11px;
    overflow: hidden;
    width: 100%;
    max-width: 450px;
    margin: 0 auto;
    transition: var(--transition);
    box-shadow: 0 0 15px var(--blue-200);
}

.hs3p-container .bloc:hover {
    border-color: #ad191a60;
    box-shadow: 0 0 15px #ad191a60;
}

.hs3p-container .bloc:hover .img img {
    transform: scale(1.1);
}

.hs3p-container .bloc .img {
    overflow: hidden;
    width: 100%;
    position: relative;
}

.hs3p-container .bloc .img::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: #ad191a7e;
    transition: var(--transition);
}

.hs3p-container .bloc:hover .img::before {
    height: 100%;
}

.hs3p-container .bloc .txt {
    padding: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}

.hs3p-container .bloc .txt h3 {
    padding: 0;
    border: none;
}

.hs3p-container .bloc .txt p {
    text-align: center;
}

.hs3p > a {
    width: fit-content;
    margin: 0 auto;
}




/* Section fi */


.fi {
    width: 100%;
    background: var(--traduc);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../images/bg2.jpg);
    background-attachment: fixed;
}

.fi-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2rem;
    color: var(--light);
    padding: 1rem 0;
}

.fi-container h3 {
    color: var(--light);
    letter-spacing: 0.8px;
    margin-bottom: 1rem;
}

.fi-container p {
    font-size: 1.2rem;
    font-weight: 400;
}



/* ----------------------- Testimonials Section ----------------------- */



.testi {
    position: relative;
    margin-bottom: 4rem;
}

.testi::after {
    position: absolute;
    content: "";
    width: 70%;
    max-width: 600px;
    height: 100%;
    top: 0;
    right: 0;
    background-image: url(../images/testi.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: var(--transition);
    z-index: -1;
}


.testi-container {
    display: grid;
    grid-template-columns: 1fr;
    gap: 3rem;
}

.testi-container .titles {
    display: block;
    width: 100%;
}

.testi-container .titles h2 {
    margin-top: .5rem;
}

.testi-container .contents {
    width: 100%;
    max-width: 800px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1.5rem;
    align-items: center;
    background: transparent;
}

.testi-container .contents .blocs {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 1.5rem;
}

.testi-container .contents .blocs .bloc {
    width: 100%;
    display: block;
    height: fit-content;
    padding: 3rem 2rem;
    background: #fff;
    border-radius: 11px;
    box-shadow: 0 0 15px rgba(0, 0, 0, .2);
}

.testi-container .contents .blocs .bloc .row {
    width: 100%;
    display: flex;
    gap: 0.7rem;
    align-items: center;
    margin-bottom: 1.5rem;
}

.testi-container .contents .blocs .bloc .row .img {
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    overflow: hidden;
    display: block;
    padding: 0.2rem;
    background: #fda3268c;
    transition: 200ms ease;
}

.testi-container .contents .blocs .bloc .row .img.img-lg {
    width: 7rem;
    height: 7rem;
}

.testi-container .contents .blocs .bloc .row .img img {
    border-radius: 50%;
    height: 100%;
}

.testi-container .contents .blocs .bloc .row .txt {
    display: block;
    width: fit-content;
}

.testi-container .contents .blocs .bloc .row .txt h3 {
    margin-bottom: 0.3rem;
}

.testi-container .contents .blocs .bloc .row .txt small {
    color: var(--accent);
    font-size: .9rem;
    font-weight: 400;
    letter-spacing: 0.7px;
}

.testi-container .contents .blocs .bloc p span {
    font-weight: 400;
}



/* ----------------------- Footer Style ----------------------- */

footer {
    width: 100%;
    background-color: var(--dark);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    background-image: url(../images/fbg.png);
}


.footer-container {
    display: grid;
    grid-template-columns: 1fr;
}

.f1 {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3rem;
    padding: 3rem 0;
}

.f1 .bloc,
.f1 .contents {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 1.5rem;
    height: fit-content;
    color: var(--light);
}

.f1 .bloc h3 {
    color: var(--light);
    position: relative;
    z-index: 1;
}

.f1 .bloc h3::before {
    position: absolute;
    content: "";
    left: -7px;
    bottom: 0;
    width: 3rem;
    z-index: -1;
    display: block;
    height: .7rem;
    border-radius: 7px;
    background: linear-gradient(100deg, #709fea7a, #5fcb4442);
}

.f1 .bloc .links {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
}

.f1 .bloc .links a {
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 0.3rem;
    letter-spacing: 0.8px;
    font-size: .975rem;
    font-weight: 500;
    color: var(--light);
    transition: var(--transition);
}

.f1 .bloc .links a .txt {
    transition: var(--transition);
}

.f1 .bloc .links a:hover .txt {
    color: var(--blue-400);
    letter-spacing: 1.5px;
}

.f1 .bloc .socials {
    width: 100%;
    display: flex;
    gap: 1rem;
    flex-wrap: nowrap;
    align-items: center;
}

.f1 .bloc .socials a {
    width: 2.7rem;
    height: 2.7rem;
    display: grid;
    place-items: center;
    border-radius: 50%;
    color: var(--gray);
    background: var(--light);
    transition: var(--transition);
}


.f1 .bloc .socials a i {
    font-size: 1.2rem;
    font-weight: 500;
}

.f1 .bloc .socials a:hover {
    background: var(--neutral);
    color: var(--light);
}

.f1 .bloc .socials a:hover:nth-child(2) {
    background: #700158;
}

.f1 .bloc .socials a:hover:nth-child(3) {
    background: var(--accent);
}


.f1 .contents .img {
    width: 12rem;
    padding: 0.3rem;
    background: var(--light);
    border-radius: 8px;
}

.f1 .contents h3 {
    color: var(--light);
}

.f1 .contents p {
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 1rem !important;
}

.f1 .contents form {
    width: 100%;
    display: flex;
    align-items: center;
    gap: .7rem;
    flex-wrap: nowrap;
    padding: 0.7rem;
    border-radius: 7px;
    border: 1px solid var(--light);
}

.f1 .contents form input {
    width: 100%;
    font-size: .9rem;
    font-weight: 500;
    letter-spacing: 1px;
    color: var(--light);
    background: transparent !important;
}

.f1 .contents form input::placeholder {
    color: #b3b0b0;
    font-style: italic;
}

.f1 .contents form button {
    padding: 0.5rem;
    cursor: pointer;
    border-radius: 5px;
    color: var(--light);
    background: var(--accent);
}



.f2 {
    width: 100%;
    padding: 3rem 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    border-top: 1px solid var(--blue-200);
}

.f2 .nm {
    width: fit-content;
    display: flex;
    align-items: center;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 0.6px;
}

.f2 .nm .mbl {
    margin-left: 0.2rem;
    font-weight: 700;
    letter-spacing: 0.9px;
    font-family: 'Philosopher', sans-serif;
}

.f2 .bloc {
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.f2 .bloc a {
    font-size: 1rem;
    font-weight: 400;
    color: var(--gray);
    letter-spacing: 0.6px;
    transition: var(--transition);
}

.f2 .bloc a:hover {
    color: var(--accent);
}

.f2 .bloc a:nth-child(2) {
    padding: 0 0.5rem;
    border-left: 1px solid var(--gray);
}




.langs {
    position: fixed;
    left: 0;
    bottom: 5rem;
    z-index: 10;
}

.langs .langs-content {
    width: 0;
    border-radius: 7px;
    margin-left: 1rem;
    background: var(--light);
    box-shadow: 0 0 15px rgba(0, 0, 0, .2);
    display: grid;
    grid-template-columns: 1fr;
    overflow: hidden;
    gap: 0;
    opacity: 0;
    visibility: hidden;
    transform: translateY(25px);
    transition: var(--transition);
}

.langs .langs-content.active {
    width: 100%;
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.langs .langs-content a {
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    gap: 0.4rem;
    padding: .9rem 1.5rem;
    color: var(--gray);
    font-size: .975rem;
    font-weight: 500;
    letter-spacing: 1px;
    transition: var(--transition);
}

.langs .langs-content a:hover {
    background: var(--blue-200);
}

.langs .toggle-langs {
    width: fit-content;
    display: flex;
    font-size: 1.2rem;
    padding: .7rem 1rem .7rem 1.2rem;
    background: var(--accent);
    color: var(--light);
    border-radius: 0 50px 50px 0;
    margin-top: 1rem;
    cursor: pointer;
}




/* -------------------------- Loan Page -------------------------- */


.st {
    background-image: url(../images/st.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 300px;
}

.st-container {
    display: flex;
    align-items: center;
    height: 100%;
}

.st-container h1 {
    color: var(--light);
    margin-top: 2rem;
}

.ln-container {
    display: grid;
    grid-template-columns: 1fr;
    gap: 3rem;
}

.ln-container .txt h3 {
    padding: 0.3rem .7rem;
    border-left: 3px solid var(--accent);
}


form {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 2rem;
    transition: var(--transition);
}

.form-content {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
    transition: var(--transition);
}

.form-content .row {
    width: 100%;
    display: grid;
    gap: 0.5rem;
    grid-template-columns: 1fr;
    transition: var(--transition);
}

.form-content .row label {
    font-size: .935rem;
    font-weight: 500;
    letter-spacing: 1px;
}

.form-content .row label span {
    color: var(--danger);
    font-size: 1rem;
    font-weight: 700;
}

.form input, .form select, .form textarea {
    width: 100%;
    padding:  1.5rem 1rem;
    border-radius: 7px;
    font-size:1rem;
    font-weight: 400;
    letter-spacing: 0.8px;
    color: var(--gray);
    resize: none;
    background: var(--blue-200);
    transition: var(--transition);
    border: 1px solid transparent;
}

.form input:focus, .form select:focus, .form textarea:focus {
    border: 1px solid var(--blue-400);
}

form .btn {
    cursor: pointer;
    width: fit-content;
    letter-spacing: 1.2px;
    padding: 1rem 2rem;
}

form .btn:hover {
    color: var(--light);
    background: var(--traduc);
    border-color: transparent;
}




/* -------------------------- Services Page -------------------------- */



.ssp {
    height: 330px;
    position: relative;
    background-image: url(../images/ssp.jpg);
}

.ssp::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #002c509a;
}

.ssp .st-container h1 {
    z-index: 2;
}


.ss-container {
    display: grid;
    gap: 3rem;
    grid-template-columns: auto 22rem;
}

main, aside,
main .content,
aside .bloc,
main .content-2 {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 3rem;
}

main .content {
    gap: 2rem;
}

main .content-2 {
    gap: .9rem;
}

main .content .img {
    width: 100%;
    max-height: 400px;
    overflow: hidden;
}

main .content .txt,
main .content-2 .txt {
    display: grid;
    grid-template-columns: 1fr;
    gap: 0.7rem;
}

main .content-2 .txt {
    gap: .5rem;
}

main .content-2 .txt .text,
main .content .txt .text {
    font-size: 1rem;
    text-align: justify;
}

main .content .txt .text span,
main .content-2 .txt .text span,
.terms-container p span {
    font-weight: 500;
    font-family: 'Philosopher', sans-serif;
    color: var(--traduc);
}

main .row {
    width: fit-content;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem;
    gap: 2rem;
    border-radius: 7px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

aside {
    gap: 2rem;
    height: fit-content;
}

aside .links {
    width: 100%;
    height: fit-content;
    display: block;
    padding: 2rem;
    background: var(--blue-200);
}

aside .links a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: .7rem 1rem;
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 1px;
    color: var(--gray);
    background: var(--light);
    transition: var(--transition);
    border: 1px solid #64a2c950;
}

aside .links a:hover {
    color: var(--accent);
}

aside .links a:not(:last-child) {
    margin-bottom: 0.5rem;
}


aside .bloc {
    width: 100%;
    height: fit-content;
    padding: 3rem 2rem;
    gap: 1rem;
    position: relative;
    background-image: url(../images/ssb.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 1px;
    color: var(--light);
}

aside .bloc::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #002c50b7;
}

aside .bloc span {
    border-radius: 50%;
    font-size: 3rem;
    color: var(--accent);
    width: 4rem;
    height: 4rem;
    display: grid;
    place-items: center;
    z-index: 1;
    background: var(--light);
}

aside .bloc a {
    color: var(--light);
    z-index: 1;
    width: fit-content;
}

aside .bloc p {
    z-index: 1;
    text-align: justify;
}



/* -------------------------- Contact Page -------------------------- */



.c-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3rem;
    transition: var(--transition);
}

.c-container .bloc,
.c-container .bloc .row {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
    transition: var(--transition);
    height: fit-content;
}

.c-container .bloc .row {
    gap: 0.8rem;
}

.c-container .bloc h3 {
    padding: 0.1rem 1rem;
    display: block;
    height: fit-content;
    border-left: 3px solid var(--accent);
}

.c-container .bloc h2,
.c-container .bloc p {
    width: 100%;
    max-width: 500px;
}

.c-container .bloc a {
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 0.8rem;
    font-size: 1.2rem;
    font-weight: 500;
    letter-spacing: 0.8px;
    color: var(--gray);
    transition: var(--transition);
}

.c-container .bloc a span {
    transition: var(--transition);
}

.c-container .bloc .row a span:nth-child(1) {
    width: 4rem;
    height: 4rem;
    display: grid;
    place-items: center;
    border-radius: 50%;
    background: #fff;
    color: var(--accent);
    box-shadow: 0 0 10px rgba(0, 0, 0, .15);
}

.c-container .bloc a span:hover:nth-child(2) {
    color: var(--accent);
}

.c-container form {
    gap: 1rem;
}



/* -------------------------- Terms & COnditions -------------------------- */



/* .terms {
    background-image: url();
} */

.terms-container {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1.2rem;
}

.terms-container p,
.terms-container ul li {
    font-size: 1rem;
    font-weight: 400;
    color: var(--dark);
    line-height: 1.4;
}

.terms-container p span {
    margin: 0 .2rem;
}

.terms-container p a {
    color: #0059e9;
}










/* -------------------------- Media Queries -------------------------- */





@media screen and (width <= 991px) {
    
    .toggle-nav {
        display: grid;
    }   
    
    .header-container {
        position: relative;
    }

    nav {
        position: absolute;
        top: 100%;
        right: 0;
        padding: 1rem;
        border-radius: 11px;
        overflow: hidden;
        background: var(--light);
        box-shadow: 0 0 15px rgba(0, 0, 0, .2);
        flex-direction: column;
        gap: 2rem;
        transform: translateY(25px);
        opacity: 0;
        visibility: hidden;
        max-height: 0;
        z-index: 100;
    }

    header.on nav {
        opacity: 1;
        max-height: 300px;
        visibility: visible;
    }

    .nav-list {
        width: 100%;
        flex-direction: column;
    }

    .nav-list li {
        width: 100%;
    }

    .nav-list li a {
        width: 100%;
        display: inline-block;
        border-radius: 0;
        font-weight: 500;
        letter-spacing: 1px;
        padding: .6rem 0;
    }

    .nav-list li a:hover {
        color: var(--accent);
        background: transparent;
    }


    .hs1-container,
    .hs3p-container,
    .f1 {
        grid-template-columns: repeat(2, 1fr);
    }

    main .row {
        flex-direction: column;
        justify-content: center;
        gap: 1rem;
    }

    main .row h3 {
        text-align: center;
    }


}




@media screen and (width <= 850px) {


    h2 {
        font-size: 1.8rem;
    }
    
    h3 {
        font-size: 1.25rem;
    }

    
    .hs2 {
        display: flex;
        flex-direction: column-reverse;

        .hs2-img {
            max-width: 100%;
        }
    }

    
    .hs3-container {
        grid-template-columns: 1fr;
    }


    .f2 {
        flex-direction: column;
    }


    .ss-container,
    .c-container {
        grid-template-columns: 1fr;
    }

}




@media screen and (width <= 650px) {

    
    h1 {
        font-size: 2.8rem;
    }

    .home {
        height: 450px;
    }
    
    .hs1-container,
    .hs3p-container,
    .f1,
    .testi-container .contents {
        grid-template-columns: 1fr;
    }

    .fi-container {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    
    .testi-container .contents {
        max-width: 450px;
        margin: 0 auto;
    }

    .form-content {
        gap: 1.2rem;
        grid-template-columns: 1fr;
    }

    .st {
        height: 200px;
    }

}



@media screen and (width <= 446px) {

    .home-container .content .text {
        font-style: 0.9rem;
    }
    
    h1 {
        font-size: 2rem;
    }
    
    h2 {
        font-size: 1.5rem;
    }
    
    h3 {
        font-size: 1.1rem;
    }

    .hs2 {
        margin-top: 5rem;
    }

    .hs2 .bloc {
        padding: 0 1rem 3rem;
    }

    .hs2 .bloc .btns {
        gap: 1rem;
        flex-direction: column;
    }

    .hs2 .hs2-img {
        margin-top: -2rem;
    }


    .hs3-container .blocs {
        grid-template-columns: 1fr;
    }


    .testi::after {
        background-attachment: fixed;
    }


    .testi-container .contents .blocs .bloc .row .img.img-lg {
        width: 5rem;
        height: 5rem;
    }


    .form input, .form select, .form textarea {
        padding: 1.2rem 0.9rem;
    }


    .f2 {
        padding: 2rem 0;
    }

    .f2 .nm {
        font-size: .875rem;
        gap: 0;
    }

    .f2 .nm,
    .f2 .bloc {
        flex-direction: column;
    }

    .f2 .bloc a:nth-child(2) {
        padding: 0;
        border: none;
    }


    aside .links,
    aside .bloc {
        padding: 2rem 1rem;
    }


    .c-container .bloc .row {
        gap: 0.5rem;
    }

    .c-container .bloc .row a span:nth-child(1) {
        width: 2.5rem;
        height: 2.5rem;
    }


}






